.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);-ms-transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);}
.m3{transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);}
.m2{transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);}
.m0{transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.285600px;}
.lsb{letter-spacing:-0.282800px;}
.ls5{letter-spacing:-0.013600px;}
.ls0{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.006800px;}
.ls7{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.002800px;}
.lsc{letter-spacing:-0.002400px;}
.ls4{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.237600px;}
.ls2{letter-spacing:1.593600px;}
.ls1{letter-spacing:1.792800px;}
.ls9{letter-spacing:3.494400px;}
.ls6{letter-spacing:3.497200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.135600px;}
.ws1{word-spacing:-0.531200px;}
.ws3{word-spacing:-0.389200px;}
.ws4{word-spacing:-0.386400px;}
.ws7{word-spacing:-0.004800px;}
.ws8{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.001935px;}
.ws6{word-spacing:0.003870px;}
._3{margin-left:-335.144800px;}
._2{margin-left:-1.951600px;}
._0{width:42.403200px;}
._1{width:47.168800px;}
._4{width:58.864400px;}
._5{width:85.662629px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs7{font-size:19.352400px;}
.fs8{font-size:19.824000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:3.777413px;}
.y1b{bottom:7.644462px;}
.y1c{bottom:10.375985px;}
.y52{bottom:11.200357px;}
.y51{bottom:12.089727px;}
.y19{bottom:13.032784px;}
.y53{bottom:13.510183px;}
.ye{bottom:15.681768px;}
.y4e{bottom:15.710621px;}
.y4d{bottom:17.151686px;}
.y4f{bottom:19.651751px;}
.y5a{bottom:21.061110px;}
.y10{bottom:21.230423px;}
.y18{bottom:22.288155px;}
.y45{bottom:26.146532px;}
.y1{bottom:26.712653px;}
.yd{bottom:26.779395px;}
.y3{bottom:28.202546px;}
.y32{bottom:31.252880px;}
.yf{bottom:32.328051px;}
.y59{bottom:32.475486px;}
.y47{bottom:33.809066px;}
.y44{bottom:37.244159px;}
.y34{bottom:38.650030px;}
.y2d{bottom:41.023269px;}
.y31{bottom:42.350507px;}
.y58{bottom:43.889863px;}
.y46{bottom:44.907645px;}
.y33{bottom:49.747657px;}
.y2c{bottom:52.120896px;}
.y2f{bottom:52.813369px;}
.y57{bottom:55.304239px;}
.y2e{bottom:63.910996px;}
.y5c{bottom:68.346432px;}
.y56{bottom:68.735155px;}
.y5b{bottom:69.123561px;}
.y55{bottom:191.817010px;}
.y61{bottom:228.398502px;}
.y60{bottom:239.812878px;}
.y5f{bottom:251.227254px;}
.y5e{bottom:262.641631px;}
.y5d{bottom:288.414342px;}
.y54{bottom:335.343282px;}
.y35{bottom:348.823343px;}
.y3b{bottom:349.167360px;}
.y3d{bottom:353.695221px;}
.y3c{bottom:367.963033px;}
.y30{bottom:368.267417px;}
.y2a{bottom:409.106946px;}
.y29{bottom:423.374758px;}
.y3a{bottom:439.049233px;}
.y28{bottom:443.349917px;}
.y27{bottom:457.616619px;}
.y26{bottom:471.884431px;}
.y25{bottom:491.859590px;}
.y24{bottom:504.543815px;}
.y50{bottom:544.562461px;}
.y3f{bottom:557.948988px;}
.y2b{bottom:566.029415px;}
.y36{bottom:569.497800px;}
.y3e{bottom:571.265760px;}
.y39{bottom:572.752800px;}
.y23{bottom:629.835779px;}
.y22{bottom:644.103591px;}
.y38{bottom:656.467739px;}
.y37{bottom:658.053069px;}
.y21{bottom:664.078750px;}
.y20{bottom:678.346562px;}
.y1f{bottom:692.614374px;}
.y1e{bottom:712.589533px;}
.y1d{bottom:725.272649px;}
.y4c{bottom:770.907960px;}
.y4b{bottom:775.740046px;}
.y4a{bottom:777.984397px;}
.y49{bottom:791.300060px;}
.y43{bottom:802.324445px;}
.y48{bottom:856.393712px;}
.y42{bottom:882.375528px;}
.y41{bottom:902.350687px;}
.y40{bottom:922.325846px;}
.y17{bottom:961.802308px;}
.y15{bottom:975.017936px;}
.y13{bottom:977.711254px;}
.y12{bottom:981.872904px;}
.y11{bottom:996.140716px;}
.yc{bottom:1011.394603px;}
.yb{bottom:1051.771850px;}
.ya{bottom:1066.039662px;}
.y14{bottom:1066.827095px;}
.y16{bottom:1066.827254px;}
.y9{bottom:1086.014821px;}
.y8{bottom:1100.282633px;}
.y7{bottom:1114.550445px;}
.y6{bottom:1134.525603px;}
.y4{bottom:1179.415809px;}
.y5{bottom:1188.977093px;}
.y2{bottom:1204.020132px;}
.hb{height:13.972433px;}
.hc{height:14.312928px;}
.h9{height:17.472000px;}
.h14{height:17.688000px;}
.h15{height:17.694000px;}
.h6{height:20.636000px;}
.h7{height:20.643000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:26.558182px;}
.h1{height:28.280000px;}
.h4{height:50.165455px;}
.ha{height:75.284154px;}
.h12{height:76.003894px;}
.h11{height:80.055997px;}
.h10{height:83.459701px;}
.h13{height:86.184883px;}
.h8{height:128.411735px;}
.hf{height:136.170340px;}
.he{height:139.426608px;}
.hd{height:149.418943px;}
.h0{height:1241.313436px;}
.w6{width:142.836653px;}
.w4{width:143.256765px;}
.w2{width:151.158050px;}
.w5{width:172.016238px;}
.w3{width:205.230488px;}
.w9{width:248.941208px;}
.w7{width:256.363724px;}
.w8{width:270.148169px;}
.wa{width:480.787803px;}
.w1{width:955.954025px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x33{left:6.006974px;}
.xc{left:8.627049px;}
.xb{left:11.129651px;}
.x18{left:15.208071px;}
.x1c{left:19.546327px;}
.x20{left:21.113267px;}
.x1f{left:25.898745px;}
.x28{left:74.068206px;}
.x1b{left:75.074890px;}
.xa{left:76.398641px;}
.x15{left:78.147260px;}
.x16{left:80.451120px;}
.x35{left:82.740912px;}
.xe{left:87.101204px;}
.x2b{left:89.025319px;}
.x1e{left:90.762999px;}
.xd{left:91.885730px;}
.x1d{left:93.266553px;}
.x2a{left:100.466805px;}
.x10{left:103.328960px;}
.x29{left:105.253233px;}
.xf{left:107.884406px;}
.x21{left:114.308639px;}
.x27{left:121.549951px;}
.x26{left:126.409938px;}
.x25{left:127.881442px;}
.x30{left:130.131818px;}
.x17{left:140.547436px;}
.x2e{left:141.669850px;}
.x31{left:245.775304px;}
.x34{left:248.416581px;}
.x2d{left:272.232878px;}
.x2f{left:273.818208px;}
.x8{left:274.899403px;}
.x19{left:276.078571px;}
.x9{left:326.224464px;}
.x1a{left:327.403632px;}
.x32{left:370.949612px;}
.x23{left:550.941829px;}
.x12{left:571.725030px;}
.x4{left:647.998906px;}
.x14{left:657.044799px;}
.x13{left:663.311133px;}
.x24{left:666.818359px;}
.x5{left:742.313361px;}
.x6{left:763.634465px;}
.x3{left:769.479577px;}
.x22{left:887.466182px;}
.x11{left:891.248779px;}
.x2c{left:893.808929px;}
.x7{left:894.885526px;}
.x1{left:919.873499px;}
.x2{left:928.335990px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.240202pt;}
.lsb{letter-spacing:-0.237847pt;}
.ls5{letter-spacing:-0.011438pt;}
.ls0{letter-spacing:-0.006728pt;}
.ls3{letter-spacing:-0.005719pt;}
.ls7{letter-spacing:-0.004710pt;}
.ls8{letter-spacing:-0.002355pt;}
.lsc{letter-spacing:-0.002019pt;}
.ls4{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.199832pt;}
.ls2{letter-spacing:1.340289pt;}
.ls1{letter-spacing:1.507825pt;}
.ls9{letter-spacing:2.938946pt;}
.ls6{letter-spacing:2.941301pt;}
.ws2{word-spacing:-0.955090pt;}
.ws1{word-spacing:-0.446763pt;}
.ws3{word-spacing:-0.327335pt;}
.ws4{word-spacing:-0.324980pt;}
.ws7{word-spacing:-0.004037pt;}
.ws8{word-spacing:-0.002019pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.001628pt;}
.ws6{word-spacing:0.003255pt;}
._3{margin-left:-281.871734pt;}
._2{margin-left:-1.641383pt;}
._0{width:35.662984pt;}
._1{width:39.671066pt;}
._4{width:49.507588pt;}
._5{width:72.046094pt;}
.fs7{font-size:16.276232pt;}
.fs8{font-size:16.672869pt;}
.fs6{font-size:20.185071pt;}
.fs5{font-size:23.549250pt;}
.fs2{font-size:26.913428pt;}
.fs4{font-size:28.595517pt;}
.fs1{font-size:30.277607pt;}
.fs0{font-size:33.641785pt;}
.fs3{font-size:57.191035pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:3.176973pt;}
.y1b{bottom:6.429333pt;}
.y1c{bottom:8.726667pt;}
.y52{bottom:9.420000pt;}
.y51{bottom:10.168000pt;}
.y19{bottom:10.961153pt;}
.y53{bottom:11.362667pt;}
.ye{bottom:13.189067pt;}
.y4e{bottom:13.213333pt;}
.y4d{bottom:14.425333pt;}
.y4f{bottom:16.528000pt;}
.y5a{bottom:17.713333pt;}
.y10{bottom:17.855733pt;}
.y18{bottom:18.745333pt;}
.y45{bottom:21.990400pt;}
.y1{bottom:22.466533pt;}
.yd{bottom:22.522667pt;}
.y3{bottom:23.719600pt;}
.y32{bottom:26.285067pt;}
.yf{bottom:27.189333pt;}
.y59{bottom:27.313333pt;}
.y47{bottom:28.434933pt;}
.y44{bottom:31.324000pt;}
.y34{bottom:32.506400pt;}
.y2d{bottom:34.502400pt;}
.y31{bottom:35.618667pt;}
.y58{bottom:36.913333pt;}
.y46{bottom:37.769333pt;}
.y33{bottom:41.840000pt;}
.y2c{bottom:43.836000pt;}
.y2f{bottom:44.418400pt;}
.y57{bottom:46.513333pt;}
.y2e{bottom:53.752000pt;}
.y5c{bottom:57.482400pt;}
.y56{bottom:57.809333pt;}
.y5b{bottom:58.136000pt;}
.y55{bottom:161.326667pt;}
.y61{bottom:192.093333pt;}
.y60{bottom:201.693333pt;}
.y5f{bottom:211.293333pt;}
.y5e{bottom:220.893333pt;}
.y5d{bottom:242.569333pt;}
.y54{bottom:282.038667pt;}
.y35{bottom:293.376000pt;}
.y3b{bottom:293.665333pt;}
.y3d{bottom:297.473467pt;}
.y3c{bottom:309.473333pt;}
.y30{bottom:309.729333pt;}
.y2a{bottom:344.077200pt;}
.y29{bottom:356.077067pt;}
.y3a{bottom:369.260000pt;}
.y28{bottom:372.877067pt;}
.y27{bottom:384.876000pt;}
.y26{bottom:396.875867pt;}
.y25{bottom:413.675867pt;}
.y24{bottom:424.343867pt;}
.y50{bottom:458.001333pt;}
.y3f{bottom:469.260000pt;}
.y2b{bottom:476.056000pt;}
.y36{bottom:478.973067pt;}
.y3e{bottom:480.460000pt;}
.y39{bottom:481.710667pt;}
.y23{bottom:529.720000pt;}
.y22{bottom:541.719867pt;}
.y38{bottom:552.118667pt;}
.y37{bottom:553.452000pt;}
.y21{bottom:558.519867pt;}
.y20{bottom:570.519733pt;}
.y1f{bottom:582.519600pt;}
.y1e{bottom:599.319600pt;}
.y1d{bottom:609.986667pt;}
.y4c{bottom:648.368000pt;}
.y4b{bottom:652.432000pt;}
.y4a{bottom:654.319600pt;}
.y49{bottom:665.518667pt;}
.y43{bottom:674.790667pt;}
.y48{bottom:720.265333pt;}
.y42{bottom:742.117200pt;}
.y41{bottom:758.917200pt;}
.y40{bottom:775.717200pt;}
.y17{bottom:808.918667pt;}
.y15{bottom:820.033600pt;}
.y13{bottom:822.298800pt;}
.y12{bottom:825.798933pt;}
.y11{bottom:837.798800pt;}
.yc{bottom:850.628000pt;}
.yb{bottom:884.587067pt;}
.ya{bottom:896.586933pt;}
.y14{bottom:897.249200pt;}
.y16{bottom:897.249333pt;}
.y9{bottom:913.386933pt;}
.y8{bottom:925.386800pt;}
.y7{bottom:937.386667pt;}
.y6{bottom:954.186667pt;}
.y4{bottom:991.941333pt;}
.y5{bottom:999.982800pt;}
.y2{bottom:1012.634667pt;}
.hb{height:11.751440pt;}
.hc{height:12.037811pt;}
.h9{height:14.694732pt;}
.h14{height:14.876397pt;}
.h15{height:14.881444pt;}
.h6{height:17.355797pt;}
.h7{height:17.361684pt;}
.h3{height:19.854770pt;}
.h5{height:21.095693pt;}
.h2{height:22.336616pt;}
.h1{height:23.784742pt;}
.h4{height:42.191386pt;}
.ha{height:63.317333pt;}
.h12{height:63.922667pt;}
.h11{height:67.330667pt;}
.h10{height:70.193333pt;}
.h13{height:72.485333pt;}
.h8{height:108.000000pt;}
.hf{height:114.525333pt;}
.he{height:117.264000pt;}
.hd{height:125.668000pt;}
.h0{height:1044.000000pt;}
.w6{width:120.132000pt;}
.w4{width:120.485333pt;}
.w2{width:127.130667pt;}
.w5{width:144.673333pt;}
.w3{width:172.608000pt;}
.w9{width:209.370667pt;}
.w7{width:215.613333pt;}
.w8{width:227.206667pt;}
.wa{width:404.364000pt;}
.w1{width:804.000000pt;}
.w0{width:804.038667pt;}
.x0{left:0.000000pt;}
.x33{left:5.052133pt;}
.xc{left:7.255733pt;}
.xb{left:9.360533pt;}
.x18{left:12.790667pt;}
.x1c{left:16.439333pt;}
.x20{left:17.757200pt;}
.x1f{left:21.782000pt;}
.x28{left:62.294667pt;}
.x1b{left:63.141333pt;}
.xa{left:64.254667pt;}
.x15{left:65.725333pt;}
.x16{left:67.662982pt;}
.x35{left:69.588800pt;}
.xe{left:73.256000pt;}
.x2b{left:74.874267pt;}
.x1e{left:76.335733pt;}
.xd{left:77.280000pt;}
.x1d{left:78.441333pt;}
.x2a{left:84.497067pt;}
.x10{left:86.904267pt;}
.x29{left:88.522667pt;}
.xf{left:90.735600pt;}
.x21{left:96.138667pt;}
.x27{left:102.228933pt;}
.x26{left:106.316400pt;}
.x25{left:107.554000pt;}
.x30{left:109.446667pt;}
.x17{left:118.206667pt;}
.x2e{left:119.150667pt;}
.x31{left:206.708000pt;}
.x34{left:208.929432pt;}
.x2d{left:228.960000pt;}
.x2f{left:230.293333pt;}
.x8{left:231.202667pt;}
.x19{left:232.194400pt;}
.x9{left:274.369333pt;}
.x1a{left:275.361067pt;}
.x32{left:311.985179pt;}
.x23{left:463.366667pt;}
.x12{left:480.846267pt;}
.x4{left:544.996000pt;}
.x14{left:552.604000pt;}
.x13{left:557.874267pt;}
.x24{left:560.824000pt;}
.x5{left:624.318667pt;}
.x6{left:642.250667pt;}
.x3{left:647.166667pt;}
.x22{left:746.398667pt;}
.x11{left:749.580000pt;}
.x2c{left:751.733200pt;}
.x7{left:752.638667pt;}
.x1{left:773.654667pt;}
.x2{left:780.772000pt;}
}
